﻿.nav__side_nav_on_mobile{transition:-webkit-transform .2s ease-out;transition:transform .2s ease-out;transition:transform .2s ease-out,-webkit-transform .2s ease-out;width:300px;display:block;position:absolute;right:0;top:100%;-webkit-transform:translateX(300px);-ms-transform:translateX(300px);transform:translateX(300px);background:#0c3026;-webkit-flex-direction:column;-ms-flex-direction:column;flex-direction:column}
.nav__side_nav_on_mobile .nav__link{display:block;text-align:center;padding:0!important;color:#fafaec;border-bottom:1px solid hsla(60,58%,95%,.25);line-height:60px;height:60px}
body.menuOpen .nav__side_nav_on_mobile{-webkit-transform:translateX(0);-ms-transform:translateX(0);transform:translateX(0)}
.et_pb_button_module_wrapper.et_pb_button_alignment_left{text-align:left}
.et_pb_button_module_wrapper.et_pb_button_alignment_right{text-align:right}
.et_pb_button_module_wrapper.et_pb_button_alignment_center{text-align:center}

.clearfix:before, .clearfix:after{content:" ";display:table;}

.clearfix:after{clear:both}

.clearfix{zoom:1;}
.wp-block-asd-multipurpose-block .wp-block-column{word-break:normal;overflow-wrap:normal}
.wp-block-asd-multipurpose-block .pt-cv-thumbnail{height:fit-content}
.wp-block-asd-image-with-content .content-wrap .wp-block-asd-multipurpose-block{padding-left:0!important;margin-left:0!important}

.nivo-html-caption {
	display:none;
}

.wrap-nivoslider.theme-default .nivo-html-caption{
	position: relative;
}
#alas_header_widgetarea div:nth-child(2) ul{padding-left:0;margin-left:-5px}
#alas_header_widgetarea .lang-item{list-style:none;font-size:14px;display:inline-block;margin:2px
5px}
#alas_header_widgetarea .lang-item
a{display:inline-block;padding:3px
8px;color:#fff;background-color:#dfdfdf}
#alas_header_widgetarea .lang-item.current-lang
a{background-color:#000}
#alas_header_widgetarea .lang-item a:hover{color:#fff;background-color:#ce121b}



	footer .newslatter form {
		margin-top:24px;
	}
.ds-1col.node-event .field-name-field-event-booking-link a{padding:5px 15px;width:80px;text-align:center;margin:0 0 15px;background-color:#899c1c;font-size:1.4em;color:#fff;display:block;}
.ds-1col.node-homepage{margin-top:30px;}
.ds-1col.node-homepage .section{overflow:visible;}
.ds-1col.node-homepage .section.group.mobile_full_width{overflow:visible;}
.node-type-landing-page .ds-1col{margin-top:52px;}
.ds-1col .push_3{padding-left:12.264%;}
.ds-1col.node-the-ways{margin:0;}

.bd-separator-13 {
  text-align: justify;
}

.bd-separator-13 .bd-separator-inner {
  width: 50px;
}

.bd-separator-13 .bd-separator-inner:before,
.bd-separator-13 .bd-separator-inner:after {
  border-top: 2px solid #555555;
}



#logo {
  margin: 0;
}

#header #logo {
  float: left;
  font-size: 24px;
}

#header #logo a {
  color: #383838;
}

  #header #logo img {
    vertical-align: top;
  }

body.color01 #header #logo a {
  color: #494D50;
}

body.color02 #header #logo a {
  color: #656364;
}

body.color03 #header #logo a {
  color: #444756;
}

body.color04 #header #logo a {
  color: #474747;
}
.b-intro__holder{position:fixed;top:0;left:0;right:0;bottom:0;-webkit-user-select:none;-moz-user-select:none;-ms-user-select:none;user-select:none;}
.touchevents .b-intro__holder{position:relative}


.jobs__button {
    text-align: center;
}


.jobs__button a {
    font-size: 17px;
    text-transform: uppercase;
    margin-bottom: 25px;
    margin-top: 0;
    font-weight: bold;
}

 #pgc-512-0-0 , #pgc-512-2-0 { width:100%;width:calc(100% - ( 0 * 30px ) ) }
 #pg-512-0 .panel-grid-cell , #pg-512-1 .panel-grid-cell , #pg-512-2 .panel-grid-cell , #pg-512-3 .panel-grid-cell { margin-right:0 }
 #pl-512 .panel-grid-cell { padding:0 }
 #pl-512 .panel-grid .panel-grid-cell-empty { display:none }
 #pl-512 .panel-grid .panel-grid-cell-mobile-last { margin-bottom:0px }

div.panel-grid div.panel-grid-cell div.agricole-double-blocks div.so-panel div.grain-report-button {
text-align:center!important;
margin:0 auto 30px auto!important;
padding:5px 20px 0 20px!important;
}


#visual-menu { 
	width: 100%;
	clear: both;
	z-index: 1000;
	margin-top: 10px;
}


#visual-menu .col-sm-3 { 
	overflow: hidden;
	display: block;	
	margin-bottom: 10px;
	background-size: cover;
	background-position: center center;
	cursor: pointer;
	
}


	#visual-menu .col-sm-3:nth-child(2) { 
		border-left: 10px solid #fff;
		border-right: 5px solid #fff;
		outline: 1px solid #fff;
	}


	#visual-menu .col-sm-3:nth-child(3) { 
		border-left: 5px solid #fff;
		border-right: 10px solid #fff;
		outline: 1px solid #fff;
	}
.container-fluid{width:100%;padding-right:15px;padding-left:15px;margin-right:auto;margin-left:auto}




#wrap {
  clear:both;
  font-size:0.9em;
  padding:0;
  margin-top: 5px;
}


.notification .cookies-info .agree-button {
  background: grey;
  border: 1px solid black;
  color: white;
  padding: 10px 40px;
  margin: 0;
  cursor: pointer;
}


body,
#nav ul li a,
#nav_sub ul li a,
#supplemental_details p a,
#footer a,
.page_content a  {
	color: #26272e;
}


.page-id-219 h3.figure-caption-title a, .page-id-1481  h3.figure-caption-title a {
	color:#ff3334;
}

.page-id-219 h3.figure-caption-title a:hover, .page-id-1481 h3.figure-caption-title a:hover  {
	color:#b40734;
}

#portfolio .figure-caption-title {
	font-size:34px;
	line-height:38px;
	font-weight:normal;
}

#portfolio .figure-caption-title strong {
	display:block;
	clear:both;
}
.preview-bottom .figure-caption-title{margin-bottom:12px}
.preview-bottom .figure-caption-title:after{display:none!important}
.figure-overlay .figure-caption-title,.figure-overlay .figure-caption-description{color:#fff;}

.links{float:left;padding-top:2px;}
.links li{float:left;font:1.125em MuseoSlabTumblr,sans-serif;text-shadow:0 1px 0 #fff;margin-right:30px;}
.links li:last-child{margin-right:0;}

.links a{color:#000;text-decoration:none;}
.links a:hover{color:#05b2c2;}
body #navigation .menu-item a.menu-image-title-hide .menu-image-hover-wrapper{display:none}


#mg-wprm-wrap li.menu-item-has-children {
  position: relative;
}


#mg-wprm-wrap li.menu-item a {
  padding: 13px 14px;
}


#mg-wprm-wrap li.menu-item ul.sub-menu li.menu-item span {
  right: 10px;
  padding: 20px 20px 30px;
  line-height: 38px;
}

				#mg-wprm-wrap li.menu-item-has-children ul.sub-menu a {
					font-size: 15px;
					text-transform: uppercase;
					font-weight: normal;
				}

				#mg-wprm-wrap ul#wprmenu_menu_ul li.menu-item a,
				div#mg-wprm-wrap ul li span.wprmenu_icon {
					color: #ffffff !important;
				}

				#mg-wprm-wrap ul#wprmenu_menu_ul li.menu-item a:hover {
					background: #d53f3f;
					color: #606060 !important;
				}
.site-footer .personal-network .menu .menu-item{padding:5px}
.site-footer .personal-network .menu .menu-item:empty{list-style:none}
.site-footer .personal-network .menu .menu-item:nth-child(odd){clear:left}



.mega-menu .menu-featured-item .button {
	width: auto !important;
}

#menu ul li.menu-item-4959 ul, #menu ul li.menu-item-9986 ul {
	width:200px;
}

.alex-chatter-menu li.menu-item a {
  color: #164622;
}

.alex-chatter-menu li.menu-item-has-children:focus ul.sub-menu,
.alex-chatter-menu li.menu-item-has-children:hover ul.sub-menu
{
  display: initial;
}



      
.li1{
position: absolute !important; left: 7% !important;
}

.html_header_top.html_bottom_nav_header #top .main_menu .menu-item-search-dropdown{float:right;}
 
.js_active.html_burger_menu #avia-menu .av-burger-menu-main, 
.html_burger_menu #top #avia-menu .menu-item-search-dropdown{ display:block; }

#top #header .menu-item-mega-parent.current-menu-item{overflow: visible!important;}

.menu-panel-wrapper,
#wrapper-header,
#wrapper-content,
#wrapper-footer {
  float: left;
  height: auto;
  position: relative;
  width: 100%;        
}



#branding .site-logo-container {
  position: relative;
  overflow: hidden;
  height: 50px;
  margin: 10px 0;
}


#branding .site-logo {
  height: 50px;
  width: auto;
  max-width: none;
  display: block;
  -webkit-transition: opacity 0.25s ease;
  transition: opacity 0.25s ease;
  opacity: 1;
}

.financity-top-search-wrap .financity-top-search-submit,
.financity-top-search-wrap .financity-top-search-close{ color: #fff; }

.financity-top-search-wrap .financity-top-search-close{ font-size: 55px; position: absolute; right: 0px; top: -4px; 
	line-height: 48px; width: 48px; text-align: center; cursor: pointer; }
.col,.col-1,.col-10,.col-11,.col-12,.col-2,.col-3,.col-4,.col-5,.col-6,.col-7,.col-8,.col-9,.col-auto,.col-lg,.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-lg-auto,.col-md,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-md-auto,.col-sm,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-sm-auto,.col-xl,.col-xl-1,.col-xl-10,.col-xl-11,.col-xl-12,.col-xl-2,.col-xl-3,.col-xl-4,.col-xl-5,.col-xl-6,.col-xl-7,.col-xl-8,.col-xl-9,.col-xl-auto{position:relative;width:100%;min-height:1px;padding-right:15px;padding-left:15px}
.col-12{-ms-flex:0 0 100%;flex:0 0 100%;max-width:100%}
.panel-pane .view-hp-news .view-content .views-row:nth-child(2n) div.node,.view-blog .view-content .views-row:nth-child(2n) div.node{margin-right:0;}
.aligncenter{display:block;margin-left:auto;margin-right:auto}
img.aligncenter{margin-top:12px;margin-top:.857142857rem;margin-bottom:12px;margin-bottom:.857142857rem}
.elementor-1125 .elementor-element.elementor-element-5ab34dd .elementor-image-box-content .elementor-image-box-description{color:#ffffff;}

#menu ul li.menu-item-4959 ul, #menu ul li.menu-item-9986 ul {
	width:200px;
}
#navbar-sticky .navbar-nav .dropdown .dropdown-menu .first{border-top:none;}


.menu-item-has-children .dropdown-menu li {
  padding: 5px 0;
}
.banner-bg{overflow:hidden}
.single-share-box .share-buttons a.google{border-color:rgba(230,66,53,.3);color:#e64235}
.single-share-box .share-buttons a.google:hover{border-color:#e64235}
.single-share-box .share-buttons a.google:before{content:"\f0d5"}
.tb-megamenu-column-inner.mega-inner.clearfix{font-weight:normal;}
.tb-megamenu-column-inner.mega-inner.clearfix a,ul.tb-megamenu-subnav.mega-nav a{display:block;clear:both;padding:9px 10px 10px 25px !important;font-size:16px;font-weight:normal;line-height:1;color:#ededed;border-bottom:0;}
.tb-megamenu-column-inner h2{display:block;clear:both;padding:9px 10px 10px 25px;font-size:16px;font-weight:bold;line-height:1;color:#ededed;border-bottom:0;margin-bottom:0;white-space:nowrap;}
.tb-megamenu-column-inner .block-inner h2,.tb-megamenu .block-inner .menu.clearfix a{padding:9px 10px 10px 10px!important;}

		
		.navigation-mobile-button a { background-color: #383838; }

		.navigation-mobile-button a:hover { background-color: #383838; }

		.page-template-template-home-php .navigation-mobile-button { position: absolute !important; }
.site-header.nav-mobi-opened .site-nav-toggle-open{-webkit-transform:scale(1) translate(-50%,-50%);-o-transform:scale(1) translate(-50%,-50%);transform:scale(1) translate(-50%,-50%);opacity:1}
.site-header .site-nav-toggle-closed,.site-header .site-nav-toggle-open{position:absolute;top:50%;left:50%;-webkit-transition:.125s;-o-transition:.125s;transition:.125s}
.site-header .site-nav-toggle-open{-webkit-transform:scale(0) translate(-50%,-50%);-o-transform:scale(0) translate(-50%,-50%);transform:scale(0) translate(-50%,-50%);opacity:0}
.site-header .site-nav-toggle-open path{fill:#fff}


.footer-inner {
}


.entry-meta .author-img,
.entry-meta .byline,
.entry-meta .sep-date-author,
.entry-meta .posted-on {
    display: inline-block;
    vertical-align: middle;
}


.sep-date-author {
    padding-left: 5px;
    padding-right: 5px;
    font-size: 24px;
}


.et_pb_button_module_wrapper.et_pb_button_alignment_left {
	text-align: left;
}


.et_pb_button_module_wrapper.et_pb_button_alignment_right {
	text-align: right;
}


.et_pb_button_module_wrapper.et_pb_button_alignment_center {
	text-align: center;
}


	.et_pb_button_module_wrapper.et_pb_button_alignment_tablet_right {
		text-align: right;
	}


	.et_pb_button_module_wrapper.et_pb_button_alignment_tablet_center {
		text-align: center;
	}


	.et_pb_button_module_wrapper.et_pb_button_alignment_phone_right {
		text-align: right;
	}


	.et_pb_button_module_wrapper.et_pb_button_alignment_phone_center {
		text-align: center;
	}


.text-white {
  color: #fff;
}
.filter-link,.post-block-wrap .filter-link,.post-block-wrap span,.slick-slide .filter-link{font-family:freight-sans-compressed-pro,sans-serif;font-size:14px;line-height:14px;letter-spacing:.08em;text-transform:uppercase}
.widget-title{font-size:1.3em;display:inline-block;padding-bottom:20px;position:relative;z-index:1;margin-bottom:22px;width:100%;line-height:1em}
.widget-title:after{position:absolute;width:100%;height:1px;content:'';left:0px;bottom:0px}
#prk_footer_sidebar .widget-title{margin-bottom:0px;font-size:1.4em}
.wpb_widgetised_column .widget-title,#vrv_right_sidebar .widget-title{font-size:1.1em}
#prk_mobile_bar .widget-title{font-size:1.4em;display:inline-block;font-weight:500;position:relative;padding-bottom:6px}
#vrv_menu_sidebar .widget-title{padding-bottom:0px}
#prk_hidden_bar .widget-title:after {background-color: #252525;}
#in_touch:before, #vrv_right_sidebar .widget-title:after {background-color: #e8e8e8;}
.clone-bio{position:fixed;width:50vw;top:100vh;left:-100vw}
.single-photographer .clone-bio,.single-talent .clone-bio{font-family:"SuperiorTitle-Regular",serif;margin:0 70px}
.single-director .clone-bio{font-family:"NHaasGroteskDSW02-55Rg",sans-serif;margin-bottom:30px}
#footer-bottom{padding:15px 0 5px;background-color:#1f1f1f;background-color:rgba(0,0,0,.32)}
#footer-bottom a{-webkit-transition:all .4s ease-in-out;-moz-transition:all .4s ease-in-out;transition:all .4s ease-in-out}

.quicklinks {
  float: left;
  margin: 60px 0 0 50px;
  width: 600px;
}

.quicklinks label {
  display: block;
  line-height: 25px;
  font-size: 15px;
  color: #fefefe;
}

.quicklinks ul {
  margin-top: 10px;
}

.quicklinks ul li {
  float: left;
  width: 195px;
  padding-right: 5px;
  line-height: 18px;
  padding: 3px 0px;
}

.quicklinks ul li a {
  color: #959595;
  font-size: 14px;
  text-decoration: none;
}


.eventstable .perc {
background-color:#4197ac;
height:15px;
}
.col-xs-1,.col-sm-1,.col-md-1,.col-lg-1,.col-xs-2,.col-sm-2,.col-md-2,.col-lg-2,.col-xs-3,.col-sm-3,.col-md-3,.col-lg-3,.col-xs-4,.col-sm-4,.col-md-4,.col-lg-4,.col-xs-5,.col-sm-5,.col-md-5,.col-lg-5,.col-xs-6,.col-sm-6,.col-md-6,.col-lg-6,.col-xs-7,.col-sm-7,.col-md-7,.col-lg-7,.col-xs-8,.col-sm-8,.col-md-8,.col-lg-8,.col-xs-9,.col-sm-9,.col-md-9,.col-lg-9,.col-xs-10,.col-sm-10,.col-md-10,.col-lg-10,.col-xs-11,.col-sm-11,.col-md-11,.col-lg-11,.col-xs-12,.col-sm-12,.col-md-12,.col-lg-12{position:relative;min-height:1px;padding-left:15px;padding-right:15px}
.col-sm-12{width:100%}
.c-foot-T-1 .c-foot__c{margin-top:10px;padding-right:5px;text-align:center}
#articles-library-block{overflow:auto;margin-bottom:20px}
#articles-library-block div{width:235px;float:left}
.card-body{-ms-flex:1 1 auto;flex:1 1 auto;padding:1.25rem}


#nouvelles .card-body {
	padding-bottom:40px;
	text-align:left;
}




.alignnone { margin: 5px 20px 20px 0; }


a img.alignnone {
    margin: 0 21px 21px 0;
}


.post-slideshow img.alignnone { margin-bottom: 5px; }

a.upcp-minimal-link{text-align:center;position:relative;overflow:hidden;height:175px;}

                          
.social-links .social-icon:before { content: none }

.fusion-social-networks .fusion-social-networks-wrapper {
  margin: 0 -10px;
}

.fusion-social-networks.boxed-icons .fusion-social-networks-wrapper {
  margin: 0 -5px;
}

.widget .fusion-social-networks .fusion-social-networks-wrapper {
  margin: 0 -5.5px;
}

.widget .fusion-social-networks.boxed-icons .fusion-social-networks-wrapper {
  margin: 0 -3.5px;
}
.sidebar__video .placeholder{width:100%;height:200px}
.sidebar__video .placeholder .loading-text{display:inline-block;vertical-align:middle;margin-top:23%}
.sidebar__video .placeholder .video{width:100%;height:100%;z-index:3}
.sidebar__video .placeholder .video iframe{width:100%;height:100%}
.cfct-module .cfct-mod-content{clear:both}
.bocss-placards .cfct-mod-content,.bocss-placards .cfct-module{display:flex;height:100%;width:100%}
.left80{float:left;width:80%}

.our-material .wrap-content .list-cols {
  clear: both;
  padding: 0 15px;
}

  
#baall .window {
  position:absolute;
  left:0;
  top:100px !important;
  width:100%;
  height:auto;
  display:none;
  z-index:9999;
  padding:20px;
}

 
#baall #dpoup {

  width:600px;
  margin:0 auto;
  margin-top:0px;
}


.et_pb_video_box {
	display: block;
	position: relative;
	z-index: 1;
	line-height: 0;
}


.et_pb_video_box video {
	width: 100% !important;
	height: auto !important;
}

	.minimarker,
	aside ul li a span{width: 18px !important; height: 18px !important; overflow: hidden; display: block; float: left; clear: none;}

	.minimarker img{
		width: 18px; height: 18px; 
	}

#block-portfolio .col3 .portfolio-view-content {
text-align: center;
}

#block-portfolio .col4 .portfolio-view-content {
text-align: center;
width: 99%;
padding: 0;
margin: 0;
}

#block-portfolio .col4 a:hover .portfolio-view-content {
bottom: 90px;
}


#footer {
	height: 500px;
	width: 100%;
}


.shopping_cart_btn .cart_submenu {
    display: none !important;
    opacity: 0 !important;
}


.cart_submenu {
    display: block;
    position: absolute;
    left: 50%;
    margin: 0 0 0 -140px;
    top: -9999px !important;
    opacity: 0 !important;
    background: #fff;
    z-index: 888;
    box-shadow: 0 2px 5px rgba(0, 0, 0, 0.1);
    visibility: hidden;
    padding: 15px 20px 10px 20px;
    width: 280px;
    font-size: 14px;
    color: #505050;
}


.cart_submenu:before {
    content: "";
    display: block;
    height: 10px;
    left: 0;
    position: absolute;
    top: -10px;
    width: 100%;
}


.cart_submenu .subtotal {
    padding-top: 14px;
    border-top: 1px #d9d9d9 dashed;
}


.cart_submenu .subtotal .amount {
    font-size: 14px;
}
.main--left,.sidebar--right{width:100%;display:block;padding:8px 0;}
.sidebar--right{width:100%;display:block;z-index:1;}
.sidebar--right:after{content:'';display:block;clear:right;}
#top-header .container{font-family:'Boogaloo',display}

h1.page_title {
	text-transform: uppercase;
	color: #fff;
}


.nav-trigger-wrapper {
    display: none
}


	.space{
		clear:both;
		width:100%;
		position:relative;
		display:table;	
	}

.bd-layoutcolumn-50 {
  background-color: #ffffff;
  padding: 2em;
}

.jumbotron {
  padding: 30px 15px;
  margin-bottom: 30px;
  color: inherit;
  background-color: #eee;
}

.jumbotron h1,
.jumbotron .h1 {
  color: inherit;
}

.jumbotron p {
  margin-bottom: 15px;
  font-size: 21px;
  font-weight: 200;
}

.container .jumbotron,
.container-fluid .jumbotron {
  border-radius: 6px;
}

.jumbotron .container {
  max-width: 100%;
}

  .container .jumbotron,
  .container-fluid .jumbotron {
    padding-right: 60px;
    padding-left: 60px;
  }

  .jumbotron h1,
  .jumbotron .h1 {
    font-size: 63px;
  }
.cli-tab-section .cli-tab-content{padding:10px 20px 5px}
.cli-tab-section{margin-top:5px}
.cli-tab-section.cli-privacy-tab{display:none}
#cookie-law-info-bar .cli-tab-section.cli-privacy-tab{display:block}
.cli-tab-section .cookielawinfo-row-cat-table td,.cli-tab-section .cookielawinfo-row-cat-table th{font-size:12px}

.diysdk_twitterNG_twitterNG.web_view.webcomponent .tweetHeader .t_link { float: left; }
.element-invisible{margin:0;padding:0;width:1px;}
.element-invisible.element-focusable:active,.element-invisible.element-focusable:focus{position:static !important;clip:auto;overflow:visible;height:auto;}

.aboutus-top-img img {
    width: auto;
    height: 310px;
        z-index: 3 !important;
}
        
#mc_embed_signup .clear {clear:both;}









#phone-portrait, #phone-landscape, #tablet-portrait, #tablet-landscape {
  display: none; position: absolute; top: -100%; left: -100%; height: 1px; width: 1px;
}

  #tablet-portrait {display: block;}
.text-center{text-align:center!important}


footer .copyright{ 
	display:block;
	font-size:12px;
	line-height:180%; 
}


	
	
	#footer-outer #social li {	
	   margin-right: 10px;
	   margin-left: 0px!important;
	}

	
	body #header-secondary-outer ul#social {
		padding: 10px 0px;
	}

.menu li.first {padding: 11px 20px 9px 0px;}

.collect th.first { -webkit-border-radius: 8px 0 0 0;  -moz-border-radius: 8px 0 0 0; border-radius: 8px 0 0 0; width:60px;}

.collect th.first img { position:absolute; top:-15px; left:10px}

.tables .collect th.first { -webkit-border-radius: 8px 0 0 0;  -moz-border-radius: 8px 0 0 0; border-radius: 8px 0 0 0; width:auto; }


.improve th.first { border-radius: 8px 0  0 0 ;}

.improve th.first img { position:absolute; top:-15px; left:10px}

.sub-menu .menu-item-has-children:after { color: #fff }

#sidebar .widget_nav_menu .widget-inner ul li.menu-item-has-children.parent:before{ float:right; display:inline-block; margin-top:16px; margin-right:25px}

#sidebar .widget_nav_menu .widget-inner ul li.menu-item-has-children.parent.show_submenu:before{content: "\f107"; color:#fff}

#sidebar .widget_nav_menu .widget-inner ul li.menu-item-has-children.parent:hover:before{ color:#fff}

#sidebar .widget_nav_menu .widget-inner ul li.menu-item-has-children.parent ul li a{ padding-left:45px}

#sidebar .widget_nav_menu .widget-inner ul li.menu-item-has-children.parent ul li:before{ display:none}

#sidebar .widget_nav_menu .widget-inner ul li.menu-item-has-children.parent ul li{ padding-left:0}


.ecs__page-count, .ecs__price {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  -ms-flex-flow: row wrap;
  flex-flow: row wrap;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
  -ms-flex-line-pack: center;
  align-content: center;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  border-left: none;
  position: relative;
  margin-bottom: 0 !important; }


.ecs__price {
  width: 100%;
  -webkit-box-align: center;
  -ms-flex-align: center;
  margin-bottom: 10px;
  -ms-flex-pack: distribute;
  -webkit-box-pack: justify;
  justify-content: space-between;
  align-items: center;
  display: flex;
  flex-flow: row nowrap;}

.thumb_img_link{
width : 240px;
height: 180px;
display: block;
text-decoration:none;
}

#product-loop-wrap .columns .title, 
#product-loop-wrap .columns .price, 
#product-loop-wrap .columns .buy-btn,
#product-loop-wrap .columns .sold-out { font-size: 14px; width: 100%; text-align: center; display: block; margin-bottom: 10px; float: none; border: none; }

#product-loop-wrap .columns .buy-btn { font-weight: bold; color: #00B876; }

#product-loop-wrap .columns:hover .buy-btn { color: #FFF; }


.grideschis
{
background-color:#E6E7E9;
}
.row, body.opal-content-layout-2cl #content .wrap, body.opal-content-layout-2cr #content .wrap, [data-opal-columns], body.archive .site-content .wrap, .blog .site-content .wrap, .opal-archive-style-4.blog .site-main, .opal-archive-style-4.archive .site-main, .opal-archive-style-3.blog .site-main, .opal-archive-style-3.archive .site-main, .site-footer .widget-area, .opal-comment-form-2 .comment-form, .opal-comment-form-3 .comment-form, .opal-comment-form-4 .comment-form, .opal-comment-form-6 .comment-form, .widget .gallery,.elementor-element .gallery,.single .gallery, .list-feature-box, [data-elementor-columns] {margin-right:-20px;margin-left:-20px;}
.elementor-element.elementor-hidden-phone{height: auto !important;}
#wrapper .fusion-vertical-menu-widget .menu li.menu-item-has-children ul,#wrapper .fusion-vertical-menu-widget .menu li.page_item_has_children ul{display:none}

	
	header nav ul li.last_nav_link,
	#header ul li.last_nav_link
	{
		padding-right:15px;
	}

#section_mainbp{
width:100%;
float:left;
display:block;		
}
footer .global-footer .delimiter,.footer .global-footer .delimiter{color:white;padding:0 2px}
footer .global-footer .first.delimiter,.footer .global-footer .first.delimiter{display:none}


.col-xs-1, .col-xs-2, .col-xs-3, .col-xs-4, .col-xs-5, .col-xs-6, .col-xs-7, .col-xs-8, .col-xs-9, .col-xs-10, .col-xs-11, .col-xs-12, .col-sm-1, .col-sm-2, .col-sm-3, .col-sm-4, .col-sm-5, .col-sm-6, .col-sm-7, .col-sm-8, .col-sm-9, .col-sm-10, .col-sm-11, .col-sm-12,
.col-md-1, .col-md-2, .col-md-3, .col-md-4, .col-md-5, .col-md-6, .col-md-7, .col-md-8, .col-md-9, .col-md-10, .col-md-11, .col-md-12, .col-lg-1, .col-lg-2, .col-lg-3, .col-lg-4, .col-lg-5, .col-lg-6, .col-lg-7, .col-lg-8, .col-lg-9, .col-lg-10, .col-lg-11, .col-lg-12 {
  padding: 0;
}


.clearfix:before,
.clearfix:after {
  display: table;
  line-height: 0;
  content: "";
}


.clearfix:after {
  clear: both;
}




﻿

.clearfix {
  *zoom: 1;
}

.grid_5 { display: inline; float: right; margin-left: 0; margin-right: 0;}

.container_7 .grid_5 { width: 312px;}

	.header_area {padding-bottom: 7px;border-bottom: 4px solid #222;}
.container{padding-right:15px;padding-left:15px;margin-right:auto;margin-left:auto}
.container-fluid{padding-right:15px;padding-left:15px;margin-right:auto;margin-left:auto}
.container .jumbotron,.container-fluid .jumbotron{padding-right:15px;padding-left:15px;border-radius:6px}
.jumbotron .container{max-width:100%}
.container-fluid:after,.container-fluid:before,.container:after,.container:before,.row:after,.row:before{display:table;content:" "}
.row{margin-left:-15px;margin-right:-15px}
.section-fullheight .row,.section-fullheight [class*=col-md]{position:static!important}

	.site-logo {
		max-height: 100px;
	}

    .l-header__logo__main {
      position: relative;
      width: 120px;
      margin: 0 auto; }

      .l-header__logo__main svg {
        height: 109.5px;
        fill: #1F1F1F;
        fill: var(--content); }

  .has-scrolled .l-header__logo__main {
    display: none; }

.financity-overlay-menu-content ul.menu{ list-style: none; text-align: center; padding-top: 140px; padding-bottom: 180px; 
	max-width: 570px; margin-left: auto; margin-right: auto; }

footer.copyright .jetpack-social-navigation .menu-item {
  display: block;
  float: left;
  margin-right: 1px;
  margin-bottom: 1px;
}
body #wrapper #main .menu-markets-container ul li#menu-item-4063 a::before,body #wrapper #sidebar .menu-markets-container ul li#menu-item-4063 a::before{background-position:0 -269px;background-position:0 -374px}


.newsletters {
font-family:ralehev;
font-size:2em;
color: #fff;
margin-top: 10px;
float: right;
margin-right: 10px;
}



.menu-toggle {
	display: none;
	cursor: pointer;
}

.site-header .menu-toggle {
	background: #3A3A3A;
	color: #fff;
	font-size: 20px;
	font-weight: 300;
	padding: 5px 22px;
	margin: 0;
	text-align: center;
}

.site-header .menu-toggle:hover {
  background: #0FBE7C;
}

.site-header .menu-toggle:before {
  content: '\2261';
  margin-right: 10px;
}

	.menu-toggle,
	.main-navigation.toggled .nav-menu {
		display: block;
	}


.menu-main-menu-container {
	padding-left: 20px;
}
.toggled .menu-item-has-children .dropdown-menu-toggle{padding-left:20px}
.main-navigation.toggled .menu-item-has-children .dropdown-menu-toggle{float:right}
.menu-item-has-children .dropdown-menu-toggle{display:inline-block;height:100%;clear:both;padding-right:20px;padding-left:10px}
.menu-item-has-children ul .dropdown-menu-toggle{padding-top:10px;padding-bottom:10px;margin-top:-10px}
nav ul ul .menu-item-has-children .dropdown-menu-toggle,.sidebar .menu-item-has-children .dropdown-menu-toggle{float:right}
.widget ul li.menu-item-has-children,.widget ul li.page_item_has_children{padding-bottom:0}
.rtl .menu-item-has-children .dropdown-menu-toggle{padding-left:16px;}

#cssmenu li.has-sub::after {
  display: block;
  content: '';
  position: absolute;
  width: 0;
  height: 0;
}

#cssmenu ul ul li.has-sub::after {
  border: 4px solid transparent;
  border-left-color: #4d515d;
  right: 10px;
  top: 12px;
  -moz-transition: all .2s ease;
  -ms-transition: all .2s ease;
  -o-transition: all .2s ease;
  transition: all .2s ease;
  -webkit-transition: -webkit-transform 0.2s ease, right 0.2s ease;
}

#cssmenu ul ul li.has-sub:hover::after {
  border-left-color: #4d515d;
  right: -5px;
  -webkit-transform: rotateY(180deg);
  -ms-transform: rotateY(180deg);
  -moz-transform: rotateY(180deg);
  -o-transform: rotateY(180deg);
  transform: rotateY(180deg);
}

  #cssmenu ul .has-sub::after {
    display: none;
  }


.ncta-text {
    font-size: 24px;
    color: #003;
    text-transform: uppercase;
    text-align: center;
    font-weight: 500;
    margin-top: 40px
}
#newsletter-subscribe .newsletter-subscribe__container .newsletter-subscribe__form-wrapper .newsletter-subscribe__form .img-lg,#newsletter-subscribe .newsletter-subscribe__container .newsletter-subscribe__form-wrapper .newsletter-subscribe__form .img-sm{position:relative;z-index:0;width:100%;height:auto}
div.ccm-block-page-list-page-entry-text div.ccm-block-page-list-title{font-size: 1.25em;margin-bottom: 5px;font-weight: 400}
div.ccm-block-page-list-page-entry-text div.ccm-block-page-list-title a:hover{text-decoration: none}
.label{border:1px solid #000}
a.label:focus,a.label:hover{color:#fff;text-decoration:none;cursor:pointer}
.label:empty{display:none}
.btn .label{position:relative;top:-1px}
.label-default{background-color:#777}
.label-default[href]:focus,.label-default[href]:hover{background-color:#5e5e5e}
.label-primary{background-color:#337ab7}
.label-primary[href]:focus,.label-primary[href]:hover{background-color:#286090}
.label-success{background-color:#5cb85c}
.label-success[href]:focus,.label-success[href]:hover{background-color:#449d44}
.label-info{background-color:#5bc0de}
.label-info[href]:focus,.label-info[href]:hover{background-color:#31b0d5}
.label-warning{background-color:#f0ad4e}
.label-warning[href]:focus,.label-warning[href]:hover{background-color:#ec971f}
.label-danger{background-color:#d9534f}
.label-danger[href]:focus,.label-danger[href]:hover{background-color:#c9302c}


.block .block-content #leftnav-tree li.level0 ul.level1 {
    font-weight: normal;
    margin: 0 15px 5px;
    display: none;
}


.block .block-content #leftnav-tree li.level0.active ul.level1 {
    font-weight: normal;
    margin: 0 15px 5px;
    display: block;
}


ul.level1 .active a {
    font-weight: bold;
    color: #cd0000;
}
ul li.collapsed,ul li.expanded,ul li.leaf{list-style:none}
.nav-dropdown .nav-dropdown-col .menu-item-has-children{margin-top:5px}
.nav-vertical li li.menu-item-has-children{margin-bottom:1em}
.read_more{display:block;margin-top:10px;text-decoration:none}
.read_more:before{content:"\2e";display:inline-block;font-family:rtui;height:2.5em;width:2.5em;text-align:center;color:#fff;margin-right:10px;text-indent:3px;line-height:calc(2.5em + 2px)}
a.read_more:hover:before{text-indent:10px;-webkit-transition:text-indent .3s;transition:text-indent .3s}
.loop.type-portfolio .read_more{margin-top:40px}
.elementor-76 .elementor-element.elementor-element-13071a05 .button_, .elementor-76 .elementor-element.elementor-element-13071a05 .read_more{font-size:20px;font-weight:bold;line-height:20px;}



.loading {
	border-radius     : 50%;
	width             : 20px;
	height            : 20px;
	border            : 0.25rem solid rgba(63, 63, 63, 0.2);
	border-top-color  : #03A9F4;
	-webkit-animation : spin 1s infinite linear;
	animation         : spin 1s infinite linear;
	margin            : 3px 12px 0px 0;
	float             : left;
}


.mt-3,
.my-3 {
  margin-top: 1rem !important; }
.table{display:table}
.table.full-width{width:100%}
.slider .nav-wrapper .table{height:100%}
.view.view-contact .container section.information .table{table-layout:fixed}


.container {
    margin-right: auto;
    margin-left: auto;
}


.container:before, .container:after, .row:before, .row:after, .nav:before, .nav:after, .navbar:before, .navbar:after, .navbar-header:before, .navbar-header:after, .navbar-collapse:before, .navbar-collapse:after, .panel-body:before, .panel-body:after, .modal-header:before, .modal-header:after, .modal-footer:before, .modal-footer:after {
    display: table;
    content: " ";
}


.container:after, .row:after, .nav:after, .navbar:after, .navbar-header:after, .navbar-collapse:after, .panel-body:after, .modal-header:after, .modal-footer:after {
    clear: both;
}

.post-list li:last-of-type {
	margin-bottom: 0;
}
.post-list .post{margin-bottom:60px}
.post-list .post .read-more{margin-top:0}

.menu-item i._mi,.menu-item img._mi{display:inline-block;vertical-align:middle}
.menu-item i._mi{width:auto;height:auto;margin-top:-.265em;font-size:1.2em;line-height:1}
.menu-item i._before,.rtl .menu-item i._after{margin-right:.25em}
.menu-item i._after,.rtl .menu-item i._before{margin-left:.25em}
.menu-item img._before,.rtl .menu-item img._after{margin-right:.5em}
.menu-item img._after,.rtl .menu-item img._before{margin-left:.5em}
.menu-item ._svg{width:1em}
.rtl .menu-item i._before{margin-right:0}
.rtl .menu-item i._after{margin-left:0}
.menu-item i.elusive{margin-top:-.3em}
.menu-item-2in1.icons{position:relative}
.menu-item-2in1.icons:after{-webkit-transform:translateX(-50%);background-color:#5a7a90;content:"";display:block;height:100%;left:50%;position:absolute;top:0;transform:translateX(-50%);width:1px}
.menu-item-2in1.icons a{font-family:Museo Sans;font-size:19px;font-weight:300;margin:0;position:relative;width:50%}
.menu-item-2in1 .icon-container{fill:#b3b3b3;margin-right:6px;vertical-align:sub}
.menu-item-2in1 .icon-container.user svg{height:17px;width:16px}
.menu-item-2in1 .icon-container.cart svg{height:18px;width:18px}
.menu-item-2in1 .icon-container.cart{margin-left:41px}
.menu-item-2in1 .icon-container svg{fill:#fff}
.menu-item-2in1 a{color:#999;font-family:Museo Sans;font-size:15px;font-weight:300;margin-left:15px;text-transform:capitalize}
.menu-item-2in1 a:hover{color:#e2231a}
#wrapper .fusion-vertical-menu-widget .menu li.menu-item-has-children ul,#wrapper .fusion-vertical-menu-widget .menu li.page_item_has_children ul{display:none}


		  body:not(.material) #header-outer, .ascend #header-outer[data-full-width="true"][data-using-pr-menu="true"] header#top nav ul.buttons li.menu-item, .ascend #header-outer[data-full-width="true"][data-format="centered-menu"] header#top nav ul.buttons li#social-in-menu { padding-top: 10px; }

.fusion-contact-info {
  line-height: 43px;
}

#side-header .fusion-contact-info {
  word-wrap: break-word;
}
#side-header .fusion-contact-info,#side-header .header-social .top-menu,.fusion-accordian .panel-body,.fusion-widget-area .slide-excerpt h2,.post-content blockquote,.project-content .project-info h4,.review blockquote q,body{line-height:27px;}
.fusion-header-wrapper .fusion-mobile-menu-design-classic .fusion-contact-info{text-align:center;line-height:normal;}


div[class*="icon-"] h3.jsn-moduletitle span.jsn-moduleicon,
div[class*="jsn-icon-"] h3.jsn-moduletitle span.jsn-moduleicon {
	padding-left: 22px;
}


#arrow {
	max-height: 150px;
}

#slider_top, .sliderwrap {
    float: left;
    width: 100%}

#slider_top {
    max-height: 186px;
    overflow: hidden;
}


.divibar-open.et_extra .divibars .et_pb_row,
.divibar-open.et_extra .divibars .et_pb_column {
    padding: 0 !important;
}


#divi-bars-center-all .et_pb_column {
    text-align: center !important;
    display: table-cell !important;
    width: auto !important;
    float: none !important;
	max-width: none;
	min-width: auto;
}

.footer-top{margin:0 auto;width:1070px;padding-bottom:20px;overflow:hidden;}

.footer-top .links{font-size:13px;text-decoration:none;}

.footer-top .links a{font-size:13px;color:rgb(102, 102, 102);text-decoration:none;margin-right:5px;}

.footer-top .links .float-right a{font-size:13px;color:#1D9FDD;}

ul.footer-top-links1{float:left;margin-right:25px;width:200px;}

ul.footer-top-links1 li{display:block;}

ul.footer-top-links2{float:right;margin-right:25px;width:200px;}

ul.footer-top-links2 li{display:block;}

ul.footer-top-links1 li a{color:#333;line-height:24px;text-decoration:none;font-size:13px;}

ul.footer-top-links1 li a:hover{color:rgb(0, 136, 204);}
.et_pb_divider_internal{display:inline-block;width:100%}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-md-3{width:25%}
#forminner .btn{background:#f00 !important;color:#fff;font-weight:normal;width:auto !important;border:none;border-radius:0px;}
#forminner table{margin-left:0px !important;}
#forminner table td{border:none !important;padding-top:5px !important;padding-bottom:0px;}
#forminner table td input{margin-bottom:5px;}
.copyright__text{color:#b0b3b8;display:block;font-size:11px;padding-bottom:10px;padding-top:15px;text-align:center}


.alignright {
    float: right;
    margin: 5px 0 5px 20px;
}


a img.alignright {
    float: right;
    margin: 5px 0 5px 20px;
    padding: 0;
}


.wp-caption.alignright {
    margin: 5px 0 5px 20px;
}
.switch-site-banner{height:24px;}


.teeny2 {font-size: 10px;}

.span12 { width:940px; }

.row-fluid .span12 {
	width:100%;
	*width:99.946808510638%;
}

input.span12, textarea.span12, .uneditable-input.span12 { width:926px; }

.table td.span12, .table th.span12 {
	float:none;
	width:924px;
	margin-left:0;
}

  input.span12,
  textarea.span12,
  .uneditable-input.span12 {
    width: 1156px;
  }

  .span12,
  .row-fluid .span12 {
    width: 100%;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
  }
.container{margin-right:auto;margin-left:auto;padding-left:15px;padding-right:15px}
.container:after,.container:before{content:" ";display:table}
.container:after{clear:both}
.container.mobile-dropdown-container,.container.mobile-header-container{padding:0 10px}
#Container #wrapper.container,.wide #wrapper.container{max-width:100%!important;padding:0!important}
.boxed #wrapper.container{-webkit-box-shadow:0 0 5px 1px rgba(0,0,0,.16)!important;box-shadow:0 0 5px 1px rgba(0,0,0,.16)!important;margin-bottom:5px}
.wide #wrapper.container{width:100%!important;padding:0!important}

.main-header .bottom-row { background: transparent; padding: 7px 0 24px 0; position: relative; }

.main-header .bottom-row.hover { background: #3e0000; background: transparent; }

.main-header .bottom-row .menu-container { display: none; padding: 0 120px 0 15px; }

.lt-ie9 .main-header .bottom-row .menu-container { width: 100%; display: block; }

.main-header .bottom-row .menu-container.text-center { padding: 0 120px; }

.main-header .bottom-row .menu-container .main-menu { display: inline-block; }

.main-header .bottom-row .menu-container .main-menu ul { list-style: none; margin: 0; padding: 0; }

.main-header .bottom-row .menu-container .main-menu li { display: inline-block; }

.main-header .bottom-row .cart-container { width: auto; position: absolute; right: 55px; padding: 0; }
.card-group-list .btn{margin-bottom:1rem}
.card .card__image{position:relative;overflow:hidden;padding-bottom:62.5%}
.card .card__title a{color:#2a2e30}
.card .card__title a:hover,.card .card__title a:focus,.card .card__title a:active{text-decoration:none}
.card .card__link .btn{padding-bottom:0}
.card .card__link .btn:hover{color:#2ebdd1}
.card .pretitle{margin-bottom:0}
.card-list{list-style:none;padding-left:0}
.cardstack .cardstack__controls-next-previous--top .card-count{margin-top:2px;color:#fff}
.card-group-list{margin-top:1.5rem;margin-bottom:1.5rem}
.card-group-list .item{padding-bottom:0 !important;margin-bottom:2rem}
.card-group-list .item:last-child{margin-bottom:0}
.card-group-list .small .btn-tertiary{font-size:0.8rem}
.card-group-list .slide-image img{max-width:250px;margin:auto}


.story {
	font-family:Arial, Helvetica, sans-serif;
	font-size:10pt;
	text-align:left;
}
#wp-calendar tfoot td#prev{padding-left:10px;text-align:left}
.panel-grid-cell{-ms-box-sizing:border-box;box-sizing:border-box}
.panel-grid-cell .panel-cell-style{height:100%}
.panel-grid-cell .so-panel{zoom:1}
.panel-grid-cell .so-panel:before{content:"";display:block}
.panel-grid-cell .so-panel:after{content:"";display:table;clear:both}
.panel-grid-cell .panel-last-child{margin-bottom:0}
.panel-grid-cell .widget-title{margin-top:0}
 #pl-975 .panel-grid-cell { padding:0 }
 #pl-975 .panel-grid .panel-grid-cell-empty { display:none }
 #pl-975 .panel-grid .panel-grid-cell-mobile-last { margin-bottom:0px }



.logos-section .panel-grid-left {
	float: left;
	width: 41.5%;
}


.logos-section .panel-grid-right {
	float: left;
	width: 58.5%;
}


.block .block-content #leftnav-tree li.level0 ul.level1 {
    font-weight: normal;
    margin: 0 15px 5px;
    display: none;
}


.block .block-content #leftnav-tree li.level0.active ul.level1 {
    font-weight: normal;
    margin: 0 15px 5px;
    display: block;
}


ul.level1 .active a {
    font-weight: bold;
    color: #cd0000;
}


.genesis-nav-menu .menu-item {
	float: left;
	list-style-type: none;
	margin: 0;
	padding: 0;
	text-align: left;
}


.genesis-nav-menu .menu-item:hover {
	position: static;
}
	

.footer .container .grid_4 { padding-top: 40px; width: 100%;display: block;clear: both;margin: 0 auto; text-align: center; border-top: 2px solid #ffffff;}

	
.container .grid_1,
.container .grid_2,
.container .grid_3,
.container .grid_4,
.container .grid_5,
.container .grid_6,
.container .grid_7,
.container .grid_8,
.container .grid_9,
.container .grid_10,
.container .grid_11,
.container .grid_12,
.container .grid_13,
.container .grid_14,
.container .grid_15,
.container .grid_16 { width: 92%; margin: 0px 0px 20px 0px; float: none; display: block;padding: 0px 4%;   }




.grid_1, .grid_2, .grid_3, .grid_4, .grid_5, .grid_6, .grid_7, .grid_8, .grid_9, .grid_10, .grid_11, .grid_12, .grid_13, .grid_14, .grid_15, .grid_16 { display:inline; float: left; position: relative; margin-left: 1%; margin-right: 1%; overflow: hidden;}

.container .grid_4 { width:23.0%; }
.forgot-password-modal{display:none;position:fixed;top:0;right:0;bottom:0;left:0;z-index:35;background:rgba(0,0,0,.9)}

.grid_5 { display: inline; float: right; margin-left: 0; margin-right: 0;}

.container_7 .grid_5 { width: 312px;}



#menu_container{margin:5px auto;}

#menu_container ul{margin-bottom:0px !important;}


.whole{width:100%; display:inline-block; float:left;}
#block-frontpagepromo .body .feature .feature-desc{font-size:18px;padding:20px 0 0 0;display:block;}
.ad-wrapper.ad-wrapper--730_90{padding-top:21px;padding-bottom:21px;border-bottom:1px solid #cccccc;max-width:calc(100% - 215px)}
.ad-wrapper.ad-wrapper--300_250{margin:12px 0;margin:.75rem 0}
.ad-wrapper.ad-wrapper--300_250:first-child{margin-top:0px}
.ad-wrapper--300_250 iframe{max-width:100%}


.block3-content {
	width: 100%;
	height: auto;
	overflow: hidden;
}

.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12 {
  position: relative;
  min-height: 1px;
  padding-left: 15px;
  padding-right: 15px;
}

  .col-md-3 {
    width: 25%;
  }

.trd-icon-top-with-text.col-md-3.trd-icon-top-with-text:nth-child(n+5) {
  margin-top: 60px;
}

.trd-icon-left-with-text.col-md-3.trd-icon-top-with-text:nth-child(n+5) {
  margin-top: 60px;
}

#inner_container1{ float:left; width:100%;}

		#secondary .widget-title{border-bottom:2px solid #f80707}

		#secondary .widget-title span{background-color:#f80707}

		.footer-widgets-area .widget-title{border-bottom:2px solid #f80707}

		.footer-widgets-area .widget-title span,
		.colormag-footer--classic .footer-widgets-area .widget-title span::before{background-color:#f80707}

		.advertisement_above_footer .widget-title{ border-bottom:2px solid #f80707}

		.advertisement_above_footer .widget-title span{background-color:#f80707}

		.widget_featured_posts .widget-title{border-bottom:2px solid #f80707}

		.widget_featured_posts .widget-title span{background-color:#f80707}
 .widget_slider_area .widget-title,.widget_beside_slider .widget-title { border-bottom:2px solid #f80707}
 .widget_slider_area .widget-title span,.widget_beside_slider .widget-title span { background-color:#f80707}
 #main { background-color: #020202 }
.servicenav .nestedlist ul{padding: 0;margin: 0}
.servicenav .nestedlist li{position: relative;display: inline}
.servicenav .nestedlist ul li{border-right: none}
.servicenav .nestedlist ul ul{display: none;position: absolute;left: 0;top: 100%}
.servicenav .nestedlist li:hover ul{display: block}
.container{padding-right:15px;padding-left:15px;margin-right:auto;margin-left:auto}
.container-fluid{padding-right:15px;padding-left:15px;margin-right:auto;margin-left:auto}
.container .jumbotron,.container-fluid .jumbotron{border-radius:6px}
.jumbotron .container{max-width:100%}
.mb-1,.my-1{margin-bottom:.25rem!important}


.header-search-mobile {

    display: none;

    margin-top: 33px;

    margin-left: 50px;

    float:left;

}




    .header-search-mobile .input-search {

        width: 100%;
        box-sizing: border-box;

    }
.homeHero .homeHero-slideshow .slideshow__media .parallax-outer,.homeHero .homeHero-slideshow .slideshow__media .slideshow__media--parallax .parallax-banner-layer-0{width:100%;height:100%}


.pswp__scroll-wrap {
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  -webkit-backface-visibility: hidden;
  will-change: transform; }
